» Ubuntu » Paket

Error

two or more packages specified (ruby-dbd-odbc raring)